package com.tofly.auth.oauth;

import com.tofly.entity.pojo.User;
import org.springframework.context.ApplicationEvent;

/**
 * @author tuonbed
 * @date 2019/11/4  10:58
 */
public class UserLoginEvent extends ApplicationEvent {
    public UserLoginEvent(User source) {
        super(source);
    }
}
